<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dokumentas 2</title>
</head>
<body>
    <h1>Tik mokslas yra arčiausiai tiesos</h1>

    <h2>Tiesos paieškos</h3>
    <p>Mykolas jau apie valandą žiūrėjo pro savo langą. Ant jo stalo, šalia Nature, New Scientist ir kitų mokslo žurnalų gulėjo ir jo mėgstamiausia Carl Sagan knygą Demonų apsėstas pasaulis: mokslas kaip žvakė tamsoje. Tai buvo mėgstamiausia Mykolo knyga dar nuo universiteto laikų. Šalia gulėjo gerokai nutrinta, odiniais viršeliais užrašinė. Joje matėsi didelėmis spausdintinėmis raidėmis išraityti žodžiai Sek paskui tą, kuris ieško tiesos, bet kaip nuo maro bėk nuo to, kuris sakosi ją tūrįs, - yra šalia neaiškiai, smulkesniu šriftu pakeverzota, kad taip pasakęs Sokratas.

        Pastaraisiais metais daugiausia laiko jis praleido sėdėdamas čia, prie savo darbo kompiuterio, šalia plakato su Albert Einštein citata "Žmonių kvailumas kaip ir Visata yra beribis. Tik dėl visatos nesu tikras.". Nors daugelis manė, kad jo kritika pseudomokslams ir straipsnių publikavimas CSICOP svetainėje yra nuostabus pasiekimas, tačiau Mykolas manė, kad gali kur kas daugiau.</h3>
</body>
</html>